body {
	background-color:#fff;
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 11px;
	color: #fff;
}
h1 {
	font-size: 12px;
}
img {border: 0;}
#container {
	position: absolute;
	left: 50%;
	top: 30px;
	width: 1px;
	height: 1px;
	z-index: 2;
}
	#txt {
		position: absolute;
		left: -250px;
		top: 0;
		width: 400px;
		background: #333;
		opacity: .65;
		filter: alpha (opacity=65);
		padding: 30px 50px 50px;
		font-family: verdana, arial, geneva, sans-serif;
		font-size: 1.1em;
		color: #fff;
		line-height: 1.4em;
	}
		#height {
			width: 1px;
			height: 270px;
			float: left;
		}
	#LCart {
		position: absolute;
		left: -370px;
		top: -20px;
		width: 150px;
		text-align: center;
		padding: 10px 0;
		background: #333;
		opacity: .75;
		filter: alpha(opacity=75);
		border-style: solid;
		border-color: #fff;
		border-width: 0 1px 1px 0;
	}
	#menuLeft {
		position: absolute;
		left: -350px;
		top: 40px;
		width: 130px;
		border-style: solid;
		border-color: #fff;
		border-width: 0;
		font-size: 11px;
		border-top: solid 1px #fff;
	}
	#menuitem {
		display: block;
		width: 130px;
		border-style: solid;
		border-color: #fff;
		border-width: 0 0 1px 0;
		background: #333;
		line-height: 1em;
		font-family: century gothic, verdana, arial, geneva, sans-serif;
		font-size: 12px;
		color: #fff;
		opacity: .80;
		filter: alpha(opacity=80);
	}

	
	#menuRight {
		position: absolute;
		right: -350px;
		top: 40px;
		width: 130px;
		font-size: 11px;
		border-top: solid 1px #fff;
		z-index: 101;
	}
		.menuRightitem {
			display: block;
			width: 130px;
			border-style: solid;
			border-color: #fff;
			border-width: 0 0 1px 0;
			background: #333;
			line-height: 1em;
			font-family: century gothic, verdana, arial, geneva, sans-serif;
			font-size: 12px;
			color: #fff;
			text-align:right;
			opacity: .75;
			filter: alpha(opacity=75);
			z-index: 102;
		}
/*
	#theRights {
		position: absolute;
		left: 0;
		bottom: -30px;
		height: 20px;
		background: #333;
		width: 100%;
	}	
	*/
	#theRights {
		position: absolute;
		left: 0;
		bottom: -30px;
		height: 20px;
		background: #666;
		width: 100%;
		border-top: solid 1px #fff;
		border-bottom: solid 1px #fff;
/*		opacity: .80;
		filter: alpha(opacity=80);
*/	}
		#copy {
			position: absolute;
			bottom: 2px;
			right: 3px;
			font-family: verdana, arial, geneva, sans-serif;
			font-size: 0.9em;
			color: #c8c8c8;
		}
	
	#artName {
		position: fixed;
		right: 5px;
		bottom: 0;
		font-family: verdana, arial, sans-serif;
		font-size: 11px;
		color: #333;
		padding: 3px 10px 3px 10px;
		background: #fff;
		z-index: 1;
		opacity: .60;
		filter: alpha(opacity=60);
	}
	
	#prod { position: fixed; left: 2px; bottom: 2px;color: #666;}
	
	p.cv {
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 35px;
		text-indent: -35px;
	}

	.upper{text-transform:uppercase;}
	
/*	\\\\\\\\\\\\\\\\\\	Menyer och lŠnkar	////////////////////*/
		
		a.theMenuR:link {
			display: block;
			text-decoration: none;
			font-family: century gothic, verdana, arial, geneva, sans-serif;
			font-size: 11px;
			color: #fff;
			padding: 10px 10px 10px 3px;
			letter-spacing: 0.1em;
			border-left: solid 1px #fff;
		}
		a.theMenuR:visited {
			display: block;
			text-decoration: none;
			font-family: century gothic, verdana, arial, geneva, sans-serif;
			font-size: 11px;
			color: #fff;
			padding: 10px 10px 10px 3px;
			letter-spacing: 0.1em;
			border-left: solid 1px #fff;
		}
		a.theMenuR:hover {
			display: block;
			text-decoration: none;
			font-family: century gothic, verdana, arial, geneva, sans-serif;
			font-size: 11px;
			color: #000;
			padding: 10px 10px 10px 3px;
			letter-spacing: 0.1em;
			background: #fff459;
			border-left: solid 1px #fff;
		}
		a.theMenuL:link {
			display: block;
			text-decoration: none;
			font-family: century gothic, verdana, arial, geneva, sans-serif;
			font-size: 11px;
			color: #fff;
			padding: 10px 3px 10px 10px;
			letter-spacing: 0.1em;
			border-right: solid 1px #fff;
		}
		a.theMenuL:visited {
			display: block;
			text-decoration: none;
			font-family: century gothic, verdana, arial, geneva, sans-serif;
			font-size: 11px;
			color: #fff;
			padding: 10px 3px 10px 10px;
			letter-spacing: 0.1em;
			border-right: solid 1px #fff;
		}
		a.theMenuL:hover {
			display: block;
			text-decoration: none;
			font-family: century gothic, verdana, arial, geneva, sans-serif;
			font-size: 11px;
			color: #000;
			padding: 10px 3px 10px 10px;
			letter-spacing: 0.1em;
			background: #fff459;
			border-right: solid 1px #fff;
		}
	

	a.text:link {
		font-family: verdana, arial, geneva, sans-serif;
		text-decoration: none;
		color: #fff;
	}
	a.text:visited {
		font-family: verdana, arial, geneva, sans-serif;
		text-decoration: none;
		color: #fff;
	}
	a.text:hover {
		font-family: verdana, arial, geneva, sans-serif;
		text-decoration: underline;
		color: #000;
		background: yellow;
	}
	
	a.prod:link {
		font-family: verdana, arial, geneva, sans-serif;
		color: #666;
		text-decoration: none;
	}
	a.prod:visited {
		font-family: verdana, arial, geneva, sans-serif;
		color: #666;
		text-decoration: none;
	}
	a.prod:hover {
		font-family: verdana, arial, geneva, sans-serif;
		color: #03f;
		text-decoration: underline;
	}
	a.upd:link {
		font-family: verdana, arial, geneva, sans-serif;
		text-decoration: none;
		padding: 0 6px 0 6px;
		color: #fff;
	}
	a.upd:visited {
		font-family: verdana, arial, geneva, sans-serif;
		text-decoration: none;
		color: #fff;
	}
	a.upd:hover {
		font-family: verdana, arial, geneva, sans-serif;
		text-decoration: none;
		color: #000;
		background: yellow;
	}
	
	a.webs:link {
		font-family: verdana, arial, geneva, sans-serif;
		text-decoration: none;
		padding: 0 6px 0 6px;
		color: yellow;
	}
	a.webs:visited {
		font-family: verdana, arial, geneva, sans-serif;
		text-decoration: none;
		padding: 0 6px 0 6px;
		color: yellow;
	}
	a.webs:hover {
		font-family: verdana, arial, geneva, sans-serif;
		text-decoration: none;
		padding: 0 6px 0 6px;
		color: #000;
		background: yellow;
	}
	
	a.blue:link {font-family: verdana, arial,sans-serif; color: blue;border: solid 1px #000;background: #c0c0c0; text-decoration: none;padding: 4px;}
	a.blue:visited {font-family: verdana, arial,sans-serif; color: blue;border: solid 1px #000;background: #c0c0c0; text-decoration: none;padding: 4px;}
	a.blue:hover {font-family: verdana, arial,sans-serif; color: blue; text-decoration: none;border: solid 1px #000; background: yellow;}
	
	a.stang:link {font-family: verdana, arial,sans-serif; color: blue; text-decoration: none;padding: 2px;}
	a.stang:visited {font-family: verdana, arial,sans-serif; color: blue; text-decoration: none;padding: 2px;}
	a.stang:hover {font-family: verdana, arial,sans-serif; color: blue; text-decoration: none;padding: 2px;background: yellow;}
	
/*\\\\\\\\\\\\\\\\\\	FORMUL€R	//////////////////*/
	
	#loggain {position: absolute; left: 50%; top: 15%; width: 250px; margin-left: -125px; border:double 4px #000;/*opacity: .70; filter: alpha(opacity=70);*/padding: 10px;}
	#loggain form {margin-left: 30px;}
	#loginError {margin: 0;width: 97%; padding: 4px; text-align: center; color: #f30;background: #fff;}
	.input {border: solid 1px #3c3c3c; color: #000;}
	.input:hover {background: lightgreen;}
	.input:focus {background: lightgreen;}


/*\\\\\\\\\\\\\\\\\\\	UPPDATERINGSSIDORNA		//////////////////*/
	.error {color: #f30;}	
	#updateMenu {
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		text-align: center;
		margin-top: 20px;
		padding-top: 4px;
		border-top: dotted 1px #fff;
	}
	#updateForm {}
	.updateInput {border: solid 1px #f30;}
	.updateInput:hover {border: solid 1px #f30;background: yellow;}
	.updateInput:focus {border: solid 1px #f30;background: yellow;}
	
	.button {border: solid 1px #f30;background: #fff;}
	.button:hover {border: solid 1px #f30;background: yellow;}
	.button:focus {border: solid 1px #f30;background: yellow;}
	
	#logOut {
		position: absolute;
		top: -20px;
		right: -350px;
			display: block;
			width: 130px;
			border-style: solid;
			border-color: #fff;
			border-width: 0 0 1px 0;
			background: #333;
			line-height: 1em;
			font-family: century gothic, verdana, arial, geneva, sans-serif;
			font-size: 12px;
			color: #fff;
			text-align:right;
		opacity: .70;
		filter: alpha(opacity=70);
	}
	#kolla {position: absolute; left: 50%; top: 15%; width: 350px; padding: 15px; margin-left: -190px; border: double 4px #f30; background: yellow; color: #000;visibility: visible;}
	.precheck {color: yellow;}
	#update {position: absolute; top: 250px; right: -232px; width: 300px; height: 250px; background: #fff; color: #000;line-height: 1.2em; border: solid 1px #000; visibility: hidden;padding: 10px 0 10px 10px;z-index: 201;}
	#formatera {position: absolute; top: 255px; right: -237px; width: 300px; height: 250px; background: #fff; color: #000;line-height: 1.2em; border: solid 1px #000; visibility: hidden;padding: 10px 0 10px 10px;z-index: 202;}
	#bild {position: absolute; top: 260px; right: -242px; width: 300px; height: 250px; background: #fff; color: #000;line-height: 1.2em; border: solid 1px #000; visibility: hidden;padding: 10px 0 10px 10px;z-index: 203;}
	.inner { height: 235px;overflow-x: hidden; overflow-y:auto;padding-right: 5px;}
	.close {position: absolute; bottom: 3px;text-align: right;width: 95%;}
	#tabell {width: 95%;margin: 15px 0 15px 0;}
	#tabell td.tagg {width: 70px;vertical-align: top;}
	#contact-div {
		width: 360px;
		height: 400px;
		padding: 15px;
		border: solid 1px #fff;
	}
	


/*\\\\\\\\\\\\\\\\\\\\\\\\\\\	lagret som tŠcker gallerilŠnkarna	///////////////////////*/

#cover {
	position: absolute;
	left: 0;
	top: 0;
	width: 130px;
	height: 150%;
	background: #333;
	opacity: .80;
	filter: alpha(opacity=80);
	color: #fff;
	z-index: 100;
	border: solid 1px #f30;
	padding: 5px;
	font-size: 1.05em;
}